.Landing {
    position: fixed;
    width: 100%;
    margin-top: 50px;

    .noData {
        width: 98%;
        height: calc(100vh - 100px);
        background: white;
        text-align: center;
        line-height: calc((100vh - 100px));
        margin: 0px auto;
        margin-top: 20px;
        letter-spacing: 2px;
        font-size: 26px;

        span {
            // animation: vibrate 10s infinite linear;
            display: block;
            color: #bbb;
        }

    }
}

@keyframes vibrate {
    0% {
        -webkit-transform: scale(1);
    }

    33% {
        -webkit-transform: scale(1.15);
    }

    66% {
        -webkit-transform: scale(1);
    }

    100% {
        -webkit-transform: scale(1.15);
    }
}